# Generated by Django 4.1.9 on 2023-12-19 09:47

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_accounting", "0005_add_income_expense_accounts_proxy"),
    ]

    operations = [
        migrations.RenameField(
            model_name="invoice",
            old_name="invoice_address",
            new_name="address",
        ),
        migrations.RenameField(
            model_name="voucher",
            old_name="invoice_address",
            new_name="address",
        ),
    ]
